<?php
require'fun.php';
require'f_conectare.php';
conectare('joaca gradina','joaca-gradina');
if($_SERVER['REQUEST_URI']!='/joaca-gradina')
$back[1]='<a href="/joaca-gradina">Gradina</a>';
$gradina=$conn->query('SELECT`bani`,`vizite`,`data`,`dataplantare`,`dataplantarex`,`de`FROM`gradina_membrii`WHERE`de`="'.$de.'"')->fetch_row();
if($gradina[5]==0&&$_SERVER['REQUEST_URI']!='/informatii-gradina'&&$_SERVER['REQUEST_URI']!='/vreau-gradina')
{
$titlu='Eroare!';
require'f_sus.php';
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Nu ești inscris în joc!'.$div[0].$div[1].'<a href="/informatii-gradina">Informații Gradina</a>'.$div[0].$div[1].'<a href="/vreau-gradina">Vreau gradina, costă <strong>'.$lei['gradina'].'</strong> lei!</a>'.$div[0];
require'f_jos.php';
}
if($la!='')
{
$gradinaa=$conn->query('SELECT`numegradina`,`descriere`,`bani`,`databani`,`dataudare`,`vizite`,`data`,`care`,`de`FROM`gradina_membrii`WHERE`de`="'.$la.'"')->fetch_row();
if($gradinaa[8]==0)
{
$titlu='Eroare!';
require'f_sus.php';
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Acest membru nu este inscris în joc!'.$div[0];
require'f_jos.php';
}
}
if($gradina[0]>1000)
{
require'f_notificare.php';
$items=$conn->query('SELECT`de`FROM`gradina_membrii`');
while($item=$items->fetch_row())
{
notificare('am ajuns la [b]1000[/b] bani în [b]Grădina '.$adresasite[2].'[/b], și am primit [b]'.$lei['gradina'].'[/b] lei![br/]Ajungi și tu la [b]1000[/b] de bani în Grădina '.$adresasite[2].', și vei primi [b]'.$lei['gradina'].'[/b] lei ca bonus![br/]Mult succes data viitoare!',$item[0],$de);
}
$conn->query('UPDATE`membrii`SET`lei`=lei+'.$lei['gradina'].' WHERE`id`="'.$de.'"');
$conn->query('UPDATE`gradina_membrii`SET`bani`="10"');
$conn->query('TRUNCATE TABLE`gradina_plante_cumparate`');
$conn->query('TRUNCATE TABLE`gradina_seminte_cumparate`');
$titlu='Joaca gradina';
require'f_sus.php';
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Bravo '.nume($de).'!<br />Ai ajuns la <strong>1000</strong> de bani, și primești de la Grădina '.$adresasite[2].' <strong>'.$lei['gradina'].'</strong> lei ca bonus!'.$div[0];
require'f_jos.php';
}